Infrastructure - Task #4028
Story # 3755 (Closed): Structural changes to D1 APlIs for 2.0 release

Modify getLogRecords to allow filter by ObjectFormatType
2013-10-02 21:46 - Robert Waltz

Status: Rejected Start date: 2013-10-02
Priority: Normal Due date:

Assignee: Ben Leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: CCl-2.0.0

Milestone: CCl-2.0 Story Points:

Product Version: 2.0.0

Description

History

#1 - 2014-07-10 00:54 - Ben Leinfelder

What is the use case for this? Shouldn't the log aggregation process harvest records for ALL object types?
| agree that aggregated logs should be made available on the CN in a way that allows filtering and slicing by ObjectFormat, but that is a different
method than getLog()

#2 - 2014-07-30 03:01 - Robert Waltz

- Assignee changed from Robert Waltz to Ben Leinfelder

#3 - 2014-10-01 16:51 - Robert Waltz
- Target version set to CCI-2.0.0

#4 - 2015-01-06 19:13 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

No need - use log query API.

2024-04-19 1/1



http://www.tcpdf.org

